*  {
	margin: 0; padding: 0;
	list-style-type: none;
}
body {
	font: 70% Verdana, "Trebuchet MS", Tahoma, Sans-serif;
	color: #bcba99;
	background: #2e2c1b url(/images/bgrounds/body.gif) repeat-x;
}

.clear {
	height: 0px;
	line-height: 0;
	clear: both;
	font-size: 0px;
}
a { font-size: 1em; outline: none;}
a:link { color: #fdffd6; text-decoration: underline; }
a:visited { color: #fdffd6; text-decoration: underline; }
a:hover { color: #fdffd6; text-decoration: none; }
a:active { color: #fdffd6; text-decoration: underline;}
a.external {
	background:transparent url(/images/icons/external.png) no-repeat scroll right center;
	padding-right:13px;
}
#content ul { margin: 0 0 1em 5px; position: relative; }
#content ul li {
	margin: 0 0 .4em 0;
	padding: 0 0 0 20px;
	background: url(/images/icons/arrow.gif) no-repeat 4px 4px;
}
#content ol {
	margin: 0 0 1em 20px;
}
#content ol li {
	list-style-type: decimal;
	margin: 0 0 .4em 0;
}

p, table, td, p a, li a, table a, dl a {
	font-size: 1em;
}

img { border: 0; }
.img-l, .left_aligned_image_margin, .left_aligned_image_margin_and_border { margin: 0 10px 10px 0; float: left; }
.img-r, .right_aligned_image_margin, .right_aligned_image_margin_and_border { margin: 0 0 10px 10px; float: right; }
.img-c { margin-left: 0px; margin-bottom: 10px}
.img-bdr, .image_border, .right_aligned_image_margin_and_border, .left_aligned_image_margin_and_border { border: 2px solid #e8e1ca; }

h1, h2, h3, h4, h5, h6 {
	font-size: 1em;
	margin: 0 0 .7em 0;
	color: #e8e1ca;
}
h1 { font-size: 1.4em; }
h2 { font-size: 1.2em; }
h3 { font-size: 1.1em; }
h4 { font-size: 1.1em; }
h5 { font-size: 1em; }
h6 { font-size: 1em; }

h1 span, h2 span, h3 span {
	display: none;
}

.sIFR-active h1 {
	visibility: hidden;
	font-family: Arial;
	line-height: 1em;
}

.sIFR-active h1 {
	padding-bottom: 0;
	font-size: 19px;
	color: #e8e1ca;
	margin-bottom: 2px;
}

p {
	margin: 0 0 1em 0;
}

hr {
	height: 1px;
	border-width: 0;
	border-top: 1px solid #eee;
	background-color: #fff;
	margin: .5em 0 !important;
	margin: 0;
}

.header {
	position: relative;
	width: 100%;
	height: 262px;
}

.header .logo {
	position: absolute;
	top: 188px;
	left: 53px;
}

.joindb {
	position: absolute;
	top: 191px;
	left: 680px;
	color: #fff;
}
.joindb .heading {
	width: 143px;
	height: 16px;
	background: url(/images/text/join-our-database.gif) no-repeat;
	margin-bottom: 9px;
}

.joindb .heading span {
display: none;
}
.joindb label {
	float: left;
	width: 42px;
	line-height: 20px;
}
.joindb input#emailh {
	width: 137px;
	height: 16px;
	border: 1px solid #737155;
	background-color: #15140b;
	margin: 0 0 0 7px;
	color: #fff;
	font-size: 1em;
	padding: 3px 0 0 3px;
	float: left;
	/*line-height: 1em;*/
}
.joindb input.button {
	background-color: #e8e1ca;
	color: #a81c0b;
	border: none;
	float: right;
	font-size: 1em;
	padding: 2px 5px;
	padding: 0;
	margin: 0 0 0 7px;
}

.luxe, .lazy {
	position: absolute;
	top: 190px;
	left: 803px;
}
.lazy {
	left: 879px;
}

.background {
	background: url(/images/bgrounds/background.jpg) no-repeat 50% 0;
	min-height: 801px;
	height: 801px;
	height: auto !important;
}
.container {
	margin: 0 auto;
	width: 995px;
	text-align: left;
}


#nav {
	height: 42px;
	width: 754px;
	padding: 0 0 0 46px;
	font-family: arial;
}

#nav, #nav ul {
	line-height: 1;
}
#nav a.current, #nav a.current:link, #nav a.current:visited, #nav a.current:active {
	background: url(/images/bgrounds/nav-current.gif) no-repeat 50% 30px;
}
#nav a, #nav a:link, #nav a:visited, #nav a:active {
	display: block;
	/*background-color: green;*/
	color: #000;
	padding: 15px 8px 16px 8px;
	/*height: 15px; CANNOT ADD HEIGHT, IE SUCKS*/
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}

#nav a:hover {
	color: #fff;
	text-decoration: underline;
	/*background-color: #e8e1ca;*/
}

#nav li {
	float: left;
	text-align: center;
}
#nav li ul li a, #nav li ul li a:link, #nav li ul li a:visited, #nav li ul li a:active {
	padding: 5px;
	padding: 2px 5px;
	line-height: 1.2em;
	border-bottom: 1px solid #fff;
	width: 110px;
}
#nav li ul li a:hover {
	background-color: yellow;
	color: #000;
}

#nav li ul {
	position: absolute;
	padding: 5px 0;
	width: 120px;
	left: -999em;
	z-index: 100;
}
#nav li ul li {
	width: 120px;
	text-align: left;
	position: relative;
	z-index: 10;
}
#nav li ul ul {
	padding: 0;
	position: absolute;
	top: 0; right: -120px;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul, #nav li.sfhover ul ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul, #nav li li li li.sfhover ul {
	left: auto;
}

#nav li:hover, #nav li.sfhover  {
	/*background-color: pink;*/
}


.photos3horiz, .photos4horiz {
	width: 888px;
	color: #8f776e;
	margin-left: 55px;
}
.eventsfeed {
	color: #fdffd6;
	line-height: 1.7em;
	margin-left: 0;
}
.eventsfeed .readmore {
	border-top: 1px solid #5d2c1d;
	font-size: .9em;
}
.eventsfeed .readmore a, .eventsfeed .readmore a:link, .eventsfeed .readmore a:visited {
	color: #e8e1ca;
}
.photos3horiz a,.photos3horiz a:link, .photos3horiz a:visited, .photos3horiz a:active {
	color: #bcba99;
	text-decoration: none;
}
.photos3horiz a:hover {
	text-decoration: underline;
	color: #fff;
}
.photos3horiz div.photo1, .photos3horiz div.photo2, .photos3horiz div.photo3 {
	float: left;
	display: inline;
	width: 270px;
	margin: 0 39px 0 0;
}
.photos4horiz div.photo1, .photos4horiz div.photo2, .photos4horiz div.photo3, .photos4horiz div.photo4 {
	float: left;
	display: inline;
	width: 192px;
	margin: 0 39px 0 0;
}

.event_thumb {
	border:none !important;
}

.photos3horiz div.photo3, .photos4horiz div.photo4 {
	margin-right: 0;
}

.photos3horiz img, .photos4horiz img {
	border: 2px solid #bcba99;
	margin-bottom: 12px;
}
.photos3horiz h2, .photos3horiz p {
	margin: 0 0 1em 10px;
}

.photos3horiz h2.eventsat, .photos3horiz h2.photosat, .photos3horiz h2.foodat {
	height: 13px;
	width: 152px;
	background: url(/images/text/events-at-the-brisbane.gif) no-repeat;
	margin-bottom: 5px;
}
.photos3horiz h2.photosat {
	background-image: url(/images/text/photos-at-the-brisbane.gif);
}
.photos3horiz h2.foodat {
	background-image: url(/images/text/food-at-the-brisbane.gif);
}



#main {
	width: 995px;
}
#main-l, #main-r {
	float: left;
	display: inline;
	/*background-color: pink;*/
}
#main-r {
	/*background-color: orange;*/
}
#menu #main-l {
	width: 505px;
}

#subscribe #main-l, #employment #main-l, #about #main-l {
	width: 276px;
}
#subscribe #main-r, #employment #main-r, #about #main-r {
	width: 560px;
}
/*#subscribe .subscribe {
	display: none;
}
*/
#main-l {
	width: 565px;/* 673 */
	padding: 44px 53px 20px 55px;
	clear: both;
	/*background-color: pink;*/
}
.col-1 #main-l {
	width: 887px;
}
#events #main-l {
	width: 415px;
}
#events #main-r {
	width: 421px;
}
/*
#about #main-l, #menu #main-l, #contact #main-l {
	width: 502px;
}*/

#main-l p, #main-r p {
	line-height: 1.7;
}
#main-r {
	width: 271px;/* 322 */
	padding: 55px 51px 0 0;
	/*background-color: yellow;*/
}


#menu #main-r {
	width: 331px;
}
/*#about #main-r, #menu #main-r, #contact #main-r {
	width: 325px;

	padding-right: 60px;
}
*/
#content {
	padding-bottom: 20px;
}


.disclaimer {
	border-top: 1px solid #646248;
	margin: 10px 0 10px 55px;
	padding: 13px 10px;
	color: #79775e;
	width: 867px;
}
p.license, p.warning {
	float: left;
	display: inline;
	font-size: .8em;
}

p.license {
	width: 310px;
}
p.warning {
	width: 500px;
}

.photos3vert {
	width: 270px;
	height: 500px;
	margin: 0 0 0 0;
}
.photos3vert img {
	border: 2px solid #e8e1ca;
	margin-bottom: 39px;
}

/*#content {
	width: 560px
}*/

.menutbl {
	/*border: 1px solid #000;*/
	margin: 0 0 1.3em 0;
	width: 500px;
}
.menutbl, .menutbl td, .menutbl th {
	/*border-collapse: collapse;
	border: 1px solid red;*/
}
.menutbl td, .menutbl th {
	text-align: left;
	vertical-align: top;
	padding: 2px;
}
.menutbl th {
	/*background-color: #e8e1ca;
	color: #292321;
	background-color: #a81c0b;
	background-color: #292321;*/
	color: #e8e1ca;
	text-transform: uppercase;
	letter-spacing: .5em;
	border-bottom: 2px solid #e8e1ca;
}
.menutbl tr.subheads th {
	letter-spacing: normal;
}
.menutbl tr.alt td {
	/*color: #e8e1ca;*/
	/*border: 1px solid #201b19;
	border-collapse: collapse;*/
}
.menutbl td {
	border-bottom: 1px solid #646248;
}
#main-l {

}
/* food */
#menu_3 {
	/*border: 1px solid red;*/
}
/* wine */
#menu_4 {
	/*border: 1px solid yellow;*/
}
/* beer + cocktails */
#menu_15 {
	/*border: 1px solid purple;*/
}

#logoprint {
	display: none;
}

#main-l {
	/*background-color: orange;*/
}
.menuselect {
	width: 500px;
}
.menuselect div {
	float: left;
	width: 163px;
	cursor: pointer;
	margin-right: 5px;
}
.menuselect img {
	border: 2px solid #e8e1ca;
	margin: 0 0 5px 0;
}
.event_image {
	border: 2px solid #e8e1ca;
}
.menuselect p {
	padding: 0 10px;
}
.menuselect div.last {
	margin-right: 0;
}

.menuselect div.current p {
	background-color: #e8e1ca;
	color: #292321;
}

.contactmap {

}
form.subscribe {
	/*background-color: #37241e;
	background-color: #50433c;
	background-color: #362f2c;
	padding: 15px;
	width: 400px;*/
}
form.subscribe td {
	padding: 5px 0;
	text-align: left;
	vertical-align: top;
}
form.subscribe input {
	width: 194px;
	border: 1px solid #737155;
	background-color: #15140b;
	font-size: 1em;
	padding: 2px 0;
	color: #e8e1ca;
}
form.subscribe textarea {
	border: 1px solid #737155;
	background-color: #15140b;
	width: 200px;
	font-size: 1em;
	padding: 2px 0;
	height: 50px;
	color: #e8e1ca;
}
form.subscribe input.radio {
	width: auto;
}
form.subscribe input.button {
	background-color: #e8e1ca;
	color: #a81c0b;
	border: none;
	font-size: 1em;
	padding: 0;
	width: auto;
}


.enewsform {
	/*background-color: #37241e;
	background-color: #50433c;
	background-color: #362f2c;
	padding: 15px;
	width: 400px;*/
}
.enewsform td {
	padding: 5px 0;
	text-align: left;
	vertical-align: top;
}
.enewsform th {
	font-weight: normal;
}
.enewsform input {
	width: 194px;
	border: 1px solid #e8e1ca;
	background-color: #292421;
	font-size: 1em;
	padding: 2px 0;
	color: #e8e1ca;
}
.enewsform textarea {
	border: 1px solid #e8e1ca;
	background-color: #292421;
	width: 200px;
	font-size: 1em;
	padding: 2px 0;
	height: 50px;
	color: #e8e1ca;
}
.enewsform input.radio {
	width: auto;
}
.enewsform input.button {
	background-color: #e8e1ca;
	color: #a81c0b;
	border: none;
	font-size: 1em;
	padding: 2px 5px;
	width: auto;
}











.gallery {
	width: 100%;
}
.photoholder {
	float: left;
	display: inline;
	margin: 0 25px 25px 0;
}
.scene {
	width: 150px;
	height: 150px;
	border: 2px solid #e8e1ca;
	overflow: hidden;
	display: block;
}
/*.scene:hover {
	border-color: #a81c0b;
}*/
.scene img {
}

.photoholder p {
	margin-bottom: 0;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: .1em;
	color: #e8e1ca;
}
.photoholder p {
	width: 154px;
}

.photoholder p a {
	color: #e8e1ca;
	text-decoration: none;
	display: block;
	font-size: .8em;
	margin-top: 3px;
}
.photoholder p a:hover {
	background-color: #e8e1ca;
	color: #292321;
}
div.clear {
	clear: both;
	height: 0;
	line-height: 0;
}



ul#pagination {
	margin: 0 0 0 0; padding: 0 0 0 0;
	height: 40px;
}
ul#pagination li{
	border:0; margin:0; padding:0;
	font-size:11px;
	list-style:none;
	margin-right:2px;
	background-image: none;
}
#pagination a{
	border: solid 1px #645b56;
	margin-right:2px;
}
#pagination .previous-off,
#pagination .next-off {
	border: none;
	color: #888888;
	display: block;
	float: left;
	font-weight: bold;
	margin-right: 2px;
	padding: 2px 4px;
}
#pagination .next a,
#pagination .previous a {
	font-weight:bold;
}
#pagination .active{
	background:#a81c0b;
	color:#e8e1ca;
	font-weight:bold;
	display:block;
	float:left;
	padding:3px 6px;
}
#pagination a:link,
#pagination a:visited {
	color:#817967;
	display:block;
	float:left;
	padding:2px 6px;
	text-decoration:none;
}
#pagination a:hover{
	background-color: #e8e1ca;
	border:solid 1px #e8e1ca;
	color: #a81c0b;
}

#bookingspolicy h2 {
	border-bottom:2px solid #e8e1ca;
	color:#e8e1ca;
	letter-spacing:0.5em;
	text-transform:uppercase;
	margin-bottom: 0;
}

#bookingspolicy div {
	/*border: solid #e8e1ca;
	border-width: 0 1px 1px 1px;
	padding: 10px;
	margin-bottom: 1em;
	font-size: 90%;*/
	padding: 10px 10px 5px 10px;
	background-color: #37241e;
	margin-bottom: 1em;
	border: 2px solid #646248;
	/*border: 2px solid #a81c0b;
	border-color: #8f776e;*/
	color: #292321;
	font-size: .8em;
	background-color: #55533c;
	color: #e8e1ca;
	/*background-color: #93452b;
	color: #000;*/
}

/*#content .doclist, {
	margin: 0;
	padding: 0;
	margin-bottom: 1.5em;
	margin-top: 0.5em;
}

#content .doclist li {
	margin: 0;
	padding: 0;
	border: none;
	border: 1px solid #292421;
}

.doclist a {
	display: block;
	padding: 3px 4px;
	text-decoration: none;
	border: solid #292421;
	border-width: 0 1px;
	padding-left: 2em;
}
.doclist .alt a {
	background-color: #393431;
	border: solid #393431;
	border-width: 0 1px;
	padding-left: 2em;
}

.doclist .alt a:hover,
.doclist a:hover {
	border-color: #e8e1ca;
}
*/

.doclist li {
	padding: 5px 5px 5px 25px;
	background: url(/images/icons/jpg.gif) no-repeat;
}
.doclist li.doc { background-image: url(/images/icons/doc.gif); }
.doclist li.eps { background-image: url(/images/icons/eps.gif); }
.doclist li.gif { background-image: url(/images/icons/gif.gif); }
.doclist li.indd { background-image: url(/images/icons/indd.gif); }
.doclist li.mov { background-image: url(/images/icons/mov.gif); }
.doclist li.mp3 { background-image: url(/images/icons/mp3.gif); }
.doclist li.mpg { background-image: url(/images/icons/mpg.gif); }
.doclist li.pdf { background-image: url(/images/icons/pdf.gif); }
.doclist li.png { background-image: url(/images/icons/png.gif); }
.doclist li.ppt { background-image: url(/images/icons/ppt.gif); }
.doclist li.swf { background-image: url(/images/icons/swf.gif); }
.doclist li.wmv { background-image: url(/images/icons/wmv.gif); }
.doclist li.xls { background-image: url(/images/icons/xls.gif); }
.doclist li.zip { background-image: url(/images/icons/zip.gif); }

#positions {
	/*<img src="/images/photos/employment.jpg" alt="Employment at The Brisbane" title="Employment at The Brisbane" width="500" height="379"  />*/
	background: url(/images/photos/employment.jpg) no-repeat;
	width: 500px;
	height: 379px;
}
#positions .positions {
	background-color: #2e2c1b;
}

.apply, .apply:link, .apply:visited, .apply:active {
	margin-bottom: 1em;
	border: 2px solid #9b916c;
	text-align: center;
	display: block;
	width: 150px;
	background-color: #1d1c0f;
	color: #f;
	padding: 3px;
	text-decoration: none;
}
.apply:hover {
	background-color: #9b916c;
	color: #292321;
}



/* MailChimp Form Embed Code - Classic - 08/17/2011 */
#mc_embed_signup form {display:block; position:relative; text-align:left; padding:10px 0}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border:1px solid #999; -webkit-appearance:none;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {clear:both; background-color: #9b916c; border: 0 none; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:15px; font-weight: bold; height: 32px; line-height: 32px; margin: 0 5px 10px 0; padding: 0 22px; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
#mc_embed_signup .button:hover {background-color:#a49c75;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}

#mc_embed_signup .mc-field-group {clear:left; position:relative; width:96%; padding-bottom:3%; min-height:50px;}
#mc_embed_signup .size1of2 {clear:none; float:left; display:inline-block; width:46%; margin-right:4%;}
* html #mc_embed_signup .size1of2 {margin-right:2%; /* Fix for IE6 double margins. */}
#mc_embed_signup .mc-field-group label {display:block; margin-bottom:3px;}
#mc_embed_signup .mc-field-group input {display:block; width:100%; padding:8px 0; text-indent:2%; border: 1px solid #737155; background-color: #15140b; color:#fff;}
#mc_embed_signup .mc-field-group select {display:inline-block; width:99%; padding:5px 0; margin-bottom:2px;}

#mc_embed_signup .datefield, #mc_embed_signup .phonefield-us{padding:5px 0;}
#mc_embed_signup .datefield input, #mc_embed_signup .phonefield-us input{display:inline; width:60px; margin:0 2px; letter-spacing:1px; text-align:center; padding:5px 0 2px 0;}
#mc_embed_signup .phonefield-us .phonearea input, #mc_embed_signup .phonefield-us .phonedetail1 input{width:40px;}
#mc_embed_signup .datefield .monthfield input, #mc_embed_signup .datefield .dayfield input{width:30px;}
#mc_embed_signup .datefield label, #mc_embed_signup .phonefield-us label{display:none;}

#mc_embed_signup .indicates-required {text-align:right; font-size:11px; margin-right:4%;}
#mc_embed_signup .asterisk {color:#afa67f; font-size: 144%;}
#mc_embed_signup .mc-field-group .asterisk {position:absolute; top:25px; right:10px;}
#mc_embed_signup .clear {clear:both;}

#mc_embed_signup .mc-field-group.input-group ul {margin:0; padding:5px 0; list-style:none;}
#mc_embed_signup .mc-field-group.input-group ul li {display:block; padding:3px 0; margin:0;}
#mc_embed_signup .mc-field-group.input-group label {display:inline;}
#mc_embed_signup .mc-field-group.input-group input {display:inline; width:auto; border:none;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

#mc-embedded-subscribe {clear:both; width:auto; display:block; margin:1em 0 1em 5%;}
#mc_embed_signup #num-subscribers {font-size:1.1em;}
#mc_embed_signup #num-subscribers span {padding:.5em; border:1px solid #ccc; margin-right:.5em; font-weight:bold;}

#mc_embed_signup{clear:left; }

.dimmi-image img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#nav{
	width: 900px;
}

#nav .social-media{
	float:right;
}

#nav .social-media p{
	margin:0;
}

#nav .social-media a{
	display: inline-block;
	padding:0;
}

#nav .social-media a img{
	width: 30px;
	height: 30px;
	padding:6px 4px;
}

.home-social-media a img{
	float:left;
}

body#home a.facebook img{
	margin: 0 20px 20px 30px;
}

body#home a.twitter img{
	margin: 0 20px 20px 0;
}

body#home a.instagram img{
	margin: 0 0 20px 0;
}


